golang-github-containerd-aufs

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
248
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

annobin
9.28-1.fc33
9.28-3.fc33
4
gcc
10.2.1-3.fc33
10.2.1-5.fc33
4
libgcc
10.2.1-3.fc33
10.2.1-5.fc33
4
cpp
10.2.1-3.fc33
10.2.1-5.fc33
B
libgomp
10.2.1-3.fc33
10.2.1-5.fc33
B
diffutils
3.7-4.fc32
3.7-7.fc33
B
binutils-gold
2.35-10.fc33
2.35-11.fc33
B
fedora-release-identity-basic
33-1
33-2
B
pcre
8.44-1.fc33.1
8.44-2.fc33
B
pkgconf-m4
1.7.3-2.fc33
1.7.3-5.fc33
B
binutils
2.35-10.fc33
2.35-11.fc33
B
fedora-release
33-1
33-2
B
tzdata
2020a-4.fc33
2020b-1.fc33
B
libbrotli
1.0.7-14.fc33
1.0.9-3.fc33
B
pkgconf
1.7.3-2.fc33
1.7.3-5.fc33
B
libpkgconf
1.7.3-2.fc33
1.7.3-5.fc33
B
fedora-release-common
33-1
33-2
B
pkgconf-pkg-config
1.7.3-2.fc33
1.7.3-5.fc33
B
libstdc++
10.2.1-3.fc33
10.2.1-5.fc33
B
fedora-release-identity-basic
33-0.15
33-1
B
fedora-release
33-0.15
33-1
B
fedora-repos
33-0.13
33-1
B
fedora-gpg-keys
33-0.13
33-1
B
fedora-release-common
33-0.15
33-1
B
golang
1.15.1-1.fc33
1.15.2-1.fc33
2
golang-bin
1.15.1-1.fc33
1.15.2-1.fc33
3
golang-src
1.15.1-1.fc33
1.15.2-1.fc33
3
rpm
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
4
python-srpm-macros
3.9-9.fc33
3.9-10.fc33
4
rpm-libs
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
rpm-build
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
systemd-libs
246.3-1.fc33
246.6-3.fc33
B
golang-github-nats-io-devel
1.9.1-3.fc33
1.10.0-1.fc33
B
golang-github-casbin-2-devel
2.11.3-1.fc33
2.12.0-1.fc33
B
pcre2
10.35-6.fc33
10.35-7.fc33
B
pcre2-syntax
10.35-6.fc33
10.35-7.fc33
B
rpm-build-libs
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
Dependencies for this build couldn't be processed
golang
1.15-1.fc33
1.15.1-1.fc33
2
containernetworking-plugins-devel
0.8.7-1.fc33
3
golang-github-denverdino-aliyungo-devel
0-0.19.20190601...
0-0.19.20200909...
3
golang-go4-devel
0-0.8.20190430g...
0-0.11.20200805...
3
golang-bin
1.15-1.fc33
1.15.1-1.fc33
3
golang-google-genproto-devel
0-0.20.20200809...
0-0.21.20200904...
3
golang-src
1.15-1.fc33
1.15.1-1.fc33
3
golang-github-spf13-viper-devel
1.6.2-2.fc33
1.7.1-1.fc33
3
golang-cloud-google-compute-devel
0.52.0-1.fc32
0.65.0-1.fc33
4
golang-cloud-google-devel
0.52.0-1.fc32
0.65.0-1.fc33
4
golang-github-googleapis-gnostic-devel
0.4.1-2.fc33
0.5.1-1.fc33
4
golang-github-docker-libnetwork-devel
0.8.0-8.dev.2.20190...
0.8.0-9.dev.2.20200...
4
golang-github-labstack-gommon-devel
0.3.0-1.fc33
4
golang-github-gddo-httputil-devel
0-0.7.20200903g...
4
rpm
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
4
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc33
4
golang-github-azure-autorest-devel
14.2.0-1.fc33
14.2.0-2.fc33
4
golang-github-gin-gonic-devel
1.3.0-4.fc33
1.6.3-1.fc33
4
golang-github-playground-validator-10-devel
10.3.0-1.fc33
B
compat-golang-github-lint-devel
0-0.16.20200807...
compat-golang-github-codegangsta-cli-devel
1.22.4-1.fc33
golang-x-lint-devel
0-0.16.20200807...
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc33
B
rpm-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
curl
7.71.1-6.fc33
7.71.1-7.fc33
B
golang-github-casbin-devel
1:1.9.1-1.fc33
golang-github-andygrunwald-gerrit-devel
0.5.2-4.20200723git...
libssh
0.9.4-5.fc33
0.9.5-1.fc33
B
golang-github-alexflint-filemutex-devel
1.1.0-2.fc33
elfutils-debuginfod-client
0.180-6.fc33
0.181-1.fc33
B
pcre2-syntax
10.35-4.fc33.1
10.35-6.fc33
B
libcurl
7.71.1-6.fc33
7.71.1-7.fc33
B
crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
B
fedora-release
33-0.14
33-0.15
B
rpm-build
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
golang-github-j-keck-arping-devel
1.0.1-1.fc33
golang-github-d2g-dhcp4client-devel
1.0.0-5.fc33
libcap-ng
0.7.11-1.fc33
0.8-1.fc33
B
rpm-build-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
fedora-release-common
33-0.14
33-0.15
B
golang-github-google-devel
27.0.1-4.fc33
32.1.0-1.fc33
B
golang-github-google-certificate-transparency-devel
1.0.21-3.fc32
1.1.0-1.20200903git...
B
golang-github-safchain-ethtool-devel
0-0.5.20200802g...
golang-github-mailru-easyjson-devel
0-0.5.20190628g...
0.7.6-1.fc33
B
libfdisk
2.36-2.fc33
2.36-3.fc33
B
libacl
2.2.53-8.fc33
2.2.53-9.fc33
B
elfutils-libs
0.180-6.fc33
0.181-1.fc33
B
golang-github-containernetworking-plugins-devel
0.8.6-2.fc33
systemd-libs
246.4-2.fc33
246.3-1.fc33
B
libsmartcols
2.36-2.fc33
2.36-3.fc33
B
lua-libs
5.4.0-6.fc33
5.4.0-7.fc33
B
libblkid
2.36-2.fc33
2.36-3.fc33
B
libmount
2.36-2.fc33
2.36-3.fc33
B
golang-github-gddo-devel
0-0.3.20200128g...
fedora-release-identity-basic
33-0.14
33-0.15
B
golang-gopkg-playground-validator-8-devel
8.18.2-4.fc33
golang-google-appengine-devel
1.6.6-1.fc33
kernel-headers
5.8.6-300.fc33
5.8.11-300.fc33
B
libuuid
2.36-2.fc33
2.36-3.fc33
B
elfutils-default-yama-scope
0.180-6.fc33
0.181-1.fc33
B
pcre2
10.35-4.fc33.1
10.35-6.fc33
B
golang-github-gofrs-flock-devel
0.7.3-1.fc33
0.8.0-1.fc33
B
elfutils
0.180-6.fc33
0.181-1.fc33
B
golang-github-kit-devel
0.8.0-3.fc32
0.10.0-1.fc33
B
elfutils-libelf
0.180-6.fc33
0.181-1.fc33
B
compat-golang-github-nats-io-devel
1.9.1-3.fc33
libssh-config
0.9.4-5.fc33
0.9.5-1.fc33
B
util-linux
2.36-2.fc33
2.36-3.fc33
B
golang-github-d2g-dhcp4-devel
0-0.15.20181115...
golang-github-lib-pq-devel
1.3.0-3.fc33
1.8.0-1.fc33
B
openldap
2.4.50-4.fc33
2.4.50-5.fc33
B
libxml2
2.9.10-6.fc33
2.9.10-7.fc33
B
krb5-libs
1.18.2-20.fc33
1.18.2-22.fc33
B
golang-github-xlzd-gotp-devel
0-0.1.20200903g...
B
golang-github-shurcool-githubv4-devel
0-0.1.20200904g...
B
golang-github-casbin-2-devel
2.11.3-1.fc33
B
golang-github-jcmturner-aescts-devel
2.0.0-1.fc33
B
golang-github-jcmturner-dnsutils-devel
2.0.0-1.fc33
B
golang-github-shurcool-graphql-devel
0-0.4.20200904g...
B
compat-golang-github-google-32-devel
32.1.0-1.fc33
B
golang-github-josharian-intern-devel
1.0.0-1.fc33
B
compat-golang-github-google-martian-3-devel
3.0.0-5.fc33
B
golang-github-hashicorp-uuid-devel
1.0.2-1.fc33
B
golang-github-stoewer-strcase-devel
1.2.0-1.fc33
B
golang-github-andybalholm-cascadia-devel
1.2.0-2.fc33
B
golang-github-moby-ipvs-devel
1.0.1-1.fc33
B
golang-github-jcmturner-goidentity-devel
6.0.1-1.fc33
B
golang-github-playground-universal-translator-devel
0.17.0-1.fc33
B
golang-github-puerkitobio-goquery-devel
1.5.1-6.fc33
B
golang-github-playground-locales-devel
0.13.0-1.fc33
B
golang-github-jcmturner-rpc-devel
2.0.2-1.fc33
B
golang-github-jcmturner-gofork-devel
1.0.0-3.fc33
B
golang-github-leodido-urn-devel
1.2.0-1.fc33
B
golang-github-jcmturner-gokrb5-devel
8.4.1-1.fc33
B
golang-google-grpc-status-devel
1.24.0-2.fc32
1.31.1-1.fc33
2
golang-google-grpc-devel
1.24.0-2.fc32
1.31.1-1.fc33
2
redhat-rpm-config
170-1.fc33
172-1.fc33
3
golang-github-cncf-udpa-devel
0.0.1-1.fc33
3
golang-github-envoyproxy-control-plane-devel
0.9.6-1.fc33
3
golang-github-envoyproxy-protoc-gen-validate-devel
0.4.1-1.fc33
4
golang-google-api-devel
0.15.0-2.fc32
0.31.0-1.fc33
4
lua-srpm-macros
1-2.fc33
4
kernel-headers
5.8.0-1.fc33
5.8.6-300.fc33
B
golang-etcd-devel
3.4.7-1.fc33
3.4.13-1.fc33
B
systemd-libs
246.1-1.fc33
246.4-2.fc33
B
fedora-gpg-keys
33-0.11
33-0.13
B
golang-github-iancoleman-strcase-devel
0.1.1-1.fc33
B
fedora-repos
33-0.11
33-0.13
B
golang-github-lyft-protoc-gen-star-devel
0.5.1-1.fc33
B
compat-golang-github-coreos-etcd-devel
3.4.7-1.fc33
3.4.13-1.fc33
B
2020-09-18 06:36:48
Package dependencies resolved successfuly
2020-09-18 06:02:42
Package resolution failed
  • Problem: package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc33.noarch requires golang(github.com/docker/docker/pkg/symlink), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc33.noarch requires golang(github.com/docker/docker/pkg/system), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc33.noarch requires golang(github.com/docker/docker/pkg/truncindex), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api/genericresource), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/agent), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/agent/exec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api/naming), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/ca), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/log), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/manager/allocator/cnmallocator), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/manager/encryption), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/node), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/template), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc33.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/etcdserver/api/snap), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/fileutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/idutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft/raftpb), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal/walpb), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-etcd-devel-3.4.7-1.fc33.noarch
Previous history